<?xml version="1.0" encoding="UTF-8"?>
<!-- Servicio Rss, Oneclick -->
<datos>
	<textos>
		<titulo>Canales RSS</titulo>
		<cargando_tx>Cargando...</cargando_tx>
		<rss_titulo>Titulo: </rss_titulo>
		<rss_fecha>Fecha: </rss_fecha>
		
		<form_titulo>Agregar canal RSS</form_titulo>
		<form_nombre>Nombre</form_nombre>
		<form_ejemplo>Dirección Url</form_ejemplo>
		<form_aceptar>Aceptar</form_aceptar>
		<form_cancelar>Cancelar</form_cancelar>
		
		<help_agregar>Agregar Canal Rss</help_agregar>
		<help_borrar>Borrar Canal Rss</help_borrar>
		
		<info_wait>Aguarda un momento por favor...</info_wait>
		<info_error>No se pudo guardar.</info_error>
	</textos>
	<audios>
	</audios>
	<juego>
	</juego>
	<!-- Textos en Catalán 07/2009 -->
	<textos_ca>
		<titulo>Canals RSS</titulo>
		<cargando_tx>Carregant...</cargando_tx>
		<rss_titulo>Títol: </rss_titulo>
		<rss_fecha>Data: </rss_fecha>
		
		<form_titulo>Afegir canal RSS</form_titulo>
		<form_nombre>Nom</form_nombre>
		<form_ejemplo>Adreça Url</form_ejemplo>
		<form_aceptar>Acceptar</form_aceptar>
		<form_cancelar>Cancel.lar</form_cancelar>
		
		<help_agregar>Afegir Canal Rss</help_agregar>
		<help_borrar>Esborrar Canal Rss</help_borrar>
		
		<info_wait>Espera un moment per favor...</info_wait>
		<info_error>No s'ha pogut guardar.</info_error>
	</textos_ca>
</datos>